Cs Sux

Status
Não esta aberto para novas mensagens.

Nacca_br

Usuário Registrado
:confused: Fiz o update que o proprio jogo me impos pois nao conseguia jogar quando pedia Internet gamens e agora nao jogo de jeito nehum pois aparece uma menssagem dizendo que a minha versao nao eh compativel problemas com o meu aquivo cs_dlls .o que eh que faco pelo amor de Deus?
 

Nacca_br

Usuário Registrado
Vamos lá... eu tenho o HL original, instalei o cs por cima, ja jogo a algum tempo só que hoje a noite quando fui entrar no jogo ele mandou que eu fizesse um up dade da versao do cs e caiu aqui no adrenaline (por isso me inscrevi), dai fiz o tal do update e agora quando vou entrar em um servidor do cs aparece uma menssagem dizendo que eu nao posso entrar no servidor por que a minha versao eh diferente, diz qu meu aquivo cs_dlls\client.ddl nao eh compativel com os servidores.
 

DioLa

Admin
Administrador
Seguinte, vc precisa pegar o Counter-Strike 1.3 MOD FULL, ja ja colocaremos o link dele aquim por enquanto apenas da versão original do CS que temos aqui, e também do Half_life...

ja ja colocaremos e posto uma mensagem...
 
Status
Não esta aberto para novas mensagens.

Usuários que estão vendo esse Tópico (Users: 0, Guests: 1)

Topo